Subject: Re: How to Create Boulders??

From: [email-masked] (Shawn Wakefield)
Date: 12 Jan 1995 01:41:23 GMT

Creating boulders can take place in the field or pre manufacture and sell.

It takes foam which is pre cut in pieces with a hot wire and then covered 
with a  mess fabric to hold the morter.  It is colored and then texured  
with sand, acid other colors etc.   I have not seen the whole process but 
intend to learn as I see more levels completed. For now this is all I 
know.
-
 shawn [email-masked]